[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: IDE in 7300

> On 03 de dez de 2003, at 13:43, Marco van de Voort wrote:
> >> First thing: upgrade to a 2.4 kernel; that really boosts performance 
> >> on
> >> PPC hardware. For your machine, a standard 2.4 kernel (kernel.org, for
> >> instance) will do.
> >
> > I will do this then. I originally didn't upgrade out of memory
> > considerations, but meanwhile the mem was upgraded from 32M to 96M, so 
> > I
> > guess it would be no problem.
> Well, not only that (boosting the performance), but using a 2.4 kernel 
> was a requisite for a PMac 9500/180MP that I had for a few months to 
> recognize all the PCI slots that it had, while the 2.2 kernel wasn't 
> able to see everything.
> Among other things, this meant that I couldn't use X without changing 
> how the cards are internally disposed with a 2.2 kernel, while with a 
> 2.4 kernel things would just work.

The PCI slots work. I put a couple of DEC networkcards and a ATI
Mach videocard in it, and those are detected.
So it is something with this card, it being not plug and play the obvious

I managed to compile a recent 2.4 kernel, but dhcp doesn't work anymore.

I can vaguely remember dhclient to be major kernel version dependant, so
I'll try to look into that tonight.  

Reply to: